<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="ParameterPreset" id="{e73c719f-634a-4253-877f-2256e809aa41}">
		<property name="name">
			<value>FanPower</value>
		</property>
		<relationship name="folder">
			<destination>{4c2b55ce-ad1a-42f5-9221-87d5b5a06424}</destination>
		</relationship>
		<relationship name="parameter">
			<destination>{8efb2dce-facd-4cb3-a595-84afc63aba33}</destination>
		</relationship>
	</object>
	<object class="GameParameter" id="{8efb2dce-facd-4cb3-a595-84afc63aba33}">
		<property name="parameterType">
			<value>2</value>
		</property>
		<property name="maximum">
			<value>2</value>
		</property>
		<property name="enumerationLabels">
			<value>OFF</value>
			<value>ON</value>
		</property>
		<property name="initialValue">
			<value>1</value>
		</property>
	</object>
</objects>
